body{ margin:0px 0px 0px 0px; font-size:12px;}

a:link {color:#062F67; text-decoration:none;}
a:visited {color:#1251A8; text-decoration:none;}
a:hover {color:#8B2B0A; text-decoration:none;}
a:active { color:#000000; text-decoration:none;}

.lj1 a:link {color:#000; text-decoration:none;}
.lj1 a:visited {color:#000; text-decoration:none;}
.lj1 a:hover {color:#990000; text-decoration:none;}
.lj1 a:active { color:#000; text-decoration:none;}

.lj2 a:link {color:#B40200; text-decoration:none;}
.lj2 a:visited {color:#B40200; text-decoration:none;}
.lj2 a:hover {color:#B40200; text-decoration:underline;}
.lj2 a:active { color:#B40200; text-decoration:none;}


.lj3 a:link {color:#FFFFFF; text-decoration:none;}
.lj3 a:visited {color:#FFFFFF; text-decoration:none;}
.lj3 a:hover {color:#990000; text-decoration:none;}
.lj3 a:active { color:#FFFFFF; text-decoration:none;}


/* 公用部分 */
.both{ clear:both;}

/* 头部部分 */
.tb01{ width:958px; height:25px; margin-top:5px; border-right:solid 1px #E3E3E3; border-left:solid 1px #E3E3E3; 
	background-image:url(http://i0.cnfolimg.com/uploads/hxpd/top1-01.gif?); padding-top:9px;}
.tb02{ width:960px; height:90px; margin-bottom:5px;}
.tb02-l{ float:left; width:165px; height:90px;}
.tb02-m{ float:left; width:728px; height:90px;}
.tb02-r{ float:right; width:67px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/top2-01.gif?); text-align:center; line-height:21px; padding-top:5px; overflow:hidden;}

/* 导航部分 */
.dh{ width:960px; height:31px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/dh-01.gif?); margin-bottom:5px;}
.dh1{ float:left; width:130px;}
.dh2{ float:left; width:825px; padding-top:9px;}
.dh3{ float:right; width:5px;}


/* 导航部分 */
.dha{ width:960px; height:31px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/dh-01a.gif?); margin-bottom:8px;}
.dhL{ float:left; color:#FFFFFF; padding:9px 0px 0px 15px;}
.dhR{ float:left; padding:10px 10px 0px 30px;}

/* 内容部分1 */
.cen1{ width:958px;border:solid 1px #DEDEDE; padding-top:1px; margin-bottom:7px;}

/* 内容部分1（左边） */
.cen1L{ float:left; width:709px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/cen1-01.gif?); background-position:top;  background-repeat:repeat-x;}
.cen1L1{ border-bottom:solid 1px #DEDEDE; height:240px;}
.cen1L1-L{ float:left; padding:10px 0px 10px 10px; width:300px;}
.cen1L1-R{ float:right; width:399px;}
.cen1L1-R1{ padding:15px 0px 5px 0px; font-size:18px;}
.cen1L1-R2{ padding:0px 15px 5px 15px; line-height:22px; text-align:left;}
.cen1L1-R3{ height:1px;}
.cen1L1-R4{ text-align:left; padding:8px 8px 0px 10px; line-height:21px !important; line-height:22px; font-size:14px; overflow:hidden;}
.cen1L1-R5{ padding:15px 0px 5px 0px; font-size:12px;}

.cen1L2{ height:255px;}
.cen1L2-L{ float:left; padding:8px 17px 0px 10px; width:336px;}
.cen1L2-L1{ height:29px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/cen1-04.gif?);}
.cen1L2-L1a{ float:left; width:12px; height:29px;}
.cen1L2-L1b{ float:left; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/cen1-05.gif?); width:100px; height:23px; color:#000099; font-size:14px; padding-top:6px;}
.cen1L2-L2{ height:91px;}
.cen1L2-L2a{ float:left; padding:8px 0px 0px 7px; width:102px; height:82px;}
.cen1L2-L2b{ float:right; padding-left:9px; width:218px;}
.cen1L2-L2b-1{ padding:14px 0px 5px 0px;}
.cen1L2-L2b-2{ text-align:left; line-height:19px; padding-right:5px;}
.cen1L2-L3{ text-align:left; padding:8px 8px 8px 4px; line-height:22px; font-size:14px;}
.cen1L2-L4{ float:left; padding:3px 0px 0px 3px; width:58px; height:78px; border:1px solid #cccccc;}
.cen1L2-L5{ float:right; padding:3px 0px 0px 5px; width:170px;}

.cen1L2-R{ float:right; padding:8px 10px 0px 0px; width:336px;}

/* 内容部分1（右边） */
.cen1R{ float:right; width:249px;}
.cen1R1{ background-color:#F7F9FA; border-left:solid 1px #D9DEE4; border-bottom:solid 1px #D9DEE4;  height:208px;}
.cen1R1-1{ height:32px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/cen1-08.gif?);}
.cen1R1-1a{ float:left; padding:9px 0px 0px 12px;}
.cen1R1-1b{ float:left; padding:9px 0px 0px 10px; font-size:14px; color:#000099;}
.cen1R1-2{ text-align:left; padding:6px 0px 7px 10px; line-height:19px !important; line-height:20px;}

.cen1R2{ background-color:#F7F9FA; border-left:solid 1px #D9DEE4; height:309px !important; height:299px;}
.cen1R3{ background-color:#F7F9FA; border-left:solid 1px #D9DEE4; height:235px;}
.cen1R4{ background-color:#F7F9FA; border-left:solid 1px #D9DEE4; border-bottom:solid 1px #D9DEE4;  height:165px;}

/* 内容部分2 */
.cen2{ width:960px; height:110px; margin-bottom:8px;}
.cen2L{ float:left; width:22px; height:110px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/cen2-01.gif?);}
.cen2L1{ padding:10px 0px 0px 0px; color:#FFFFFF;}

.cen2R{ float:right; border:solid 1px #DEDEDE; background-color:#F9F9F9; width:932px; height:101px; padding:7px 0px 0px 4px;}
.cen2R1{ float:left; width:92px; padding-left:10px; height:108px;}
.cen2R1-1{ width:92px; height:72px;}
.cen2R1-2{ padding-top:8px;}

/* 内容部分3 */
.cen3{ width:960px; margin-bottom:8px;}


/* 内容部分3（左边） */
.cen3L{ float:left; width:222px; margin-right:10px;}

.cen3L1{ width:220px; border-top:solid 1px #DFDFDF; border-left:solid 1px #DFDFDF; border-right:solid 1px #DFDFDF;}
.cen3L1-1{ background-color:#F9F9F9; border-bottom:solid 1px #DFDFDF; height:158px;}
.cen3L1-2{ background-color:#F9F9F9; border-bottom:solid 1px #DFDFDF; height:299px;}
.cen3L1-1a{ height:27px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/cen3-01.gif?);}
.cen3L1-1a1{ float:left; width:14px; height:14px; padding:5px 0px 0px 8px;}
.cen3L1-1a2{ float:left; text-align:left; padding:6px 0px 0px 10px; color:#000099; font-size:14px;}
.cen3L1-1b{ text-align:right; padding:0px 10px 0px 0px; height:21px;}
.cen3L1-1c{ text-align:left; padding:9px 0px 0px 10px; line-height:19px !important; line-height:20px;}

.cen3L2{ width:220px; height:90px; margin-bottom:7px; margin-top:7px;}

/* 内容部分3（右边） */
.cen3R{ float:right; width:728px;}

.cen3R1{ margin-bottom:0px;}

.cen3R1-L{ float:left; width:398px; border:solid 1px #DEDEDE; margin-right:10px; height:255px;}
.cen3R1-L1{ height:27px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/cen3-04.gif?);}
.cen3R1-L1a{ float:left; width:125px; height:21px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/cen3-05.gif?); color:#000099; font-size:14px; text-align:left; padding:6px 0px 0px 25px;}
.cen3R1-L2{ padding:13px 0px 0px 0px; font-size:18px; height:21px;}
.cen3R1-L3{ text-align:left; padding-left:15px; padding-right:15px; line-height:22px; height:44px;}
.cen3R1-L4{ height:1px;}
.cen3R1-L5{ text-align:left; padding:9px 8px 8px 15px; line-height:20px !important; line-height:22px; font-size:14px;}

.cen3R1-R{ float:right; width:316px; border:solid 1px #DEDEDE; height:255px;}
.cen3R1-R1-1{ float:left; padding-left:9px; width:193px; height:85px;}
.cen3R1-R1-1a{ float:left; padding-left:9px; width:260px; height:85px;}
.cen3R1-R1-2{ text-align:left; padding:5px 8px 0px 4px; line-height:24px; font-size:14px;}

.cen3R2{ width:728px; height:90px; padding:7px 0px 7px 0px;}

.cen3R3{ width:728px; height:90px;}

.cen3R3-R1-1{ height:30px;}
.cen3R3-R1-1a{ float:left; width:11px; height:11px; padding:15px 5px 0px 15px;}
.cen3R3-R1-1b{ float:left; padding:15px 0px 0px 0px;}
.cen3R3-R1-2{ height:24px;}
.cen3R3-R1-2a{ float:left; padding:2px 0px 0px 28px;}
.cen3R3-R1-2b{ float:left; padding:7px 0px 0px 0px;}
.cen3R3-R1-2c{ float:left; padding:2px 0px 0px 5px;}
.cen3R3-R1-3{ height:25px;}
.cen3R3-R1-3a{ float:left; padding:7px 5px 0px 15px;}
.cen3R3-R1-3b{ float:left; padding:7px 0px 0px 0px;}
.cen3R3-R1-4{ padding-top:3px; padding-bottom:2px; border-bottom:1px dashed #DEDEDE;}
.cen3R3-R1-5{ padding-top:8px; text-align:left; padding-left:15px; line-height:20px;}



/*合作伙伴*/
.hzhb{ width:958px; border:solid 1px #CCCCCC; margin-bottom:7px;}
.hzhb1{ height:23px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/hzhb-01.gif?);}
.hzhb1-1{ float:left; width:117px; height:16px; background-image:url(http://i0.cnfolimg.com/uploads/hxpd/hzhb-02.gif?); padding:5px 0px 0px 30px; text-align:left;}
.hzhb2{ line-height:22px; text-align:left; padding:8px 10px 8px 15px;}


/*底部部分*/
.wth960{ width:960px}
.websz{ background-image:url(http://i0.cnfolimg.com/uploads/hxpd/mew8-web01.gif?); background-repeat:repeat-x; background-position:top; height:180px}
.wth80{ width:80px; margin-top:5px; text-align:left}
.fla_l{ float:left}
.fla_r{ float:right}
.websz{ background-image:url(http://i0.cnfolimg.com/uploads/hxpd/mew8-web01.gif?); background-repeat:repeat-x; background-position:top; height:180px}
.websz01{ width:800px; padding-left:70px;}
.websz02{ padding-top:35px; text-align:left}
.websz03{ padding-top:28px;}
.websz04{ padding-top:7px;}
.websz05{ padding-top:5px; line-height:22px}
.websz06{ height:30px; text-align:center; padding-bottom:20px;}












/*图片切换*/
.picto{width:298px; border:1px solid #666666; height:218px; overflow:hidden;}
#f_menu{width:298px;height:0px; margin:0 auto; overflow:hidden;}
#f_menu a{width:32px;height:0px; line-height:0px; float:left; margin-right:1px; border-bottom:1px #fff solid; background:#393939; display:block; text-align:center; color:#fff; overflow:hidden;}
#f_menu a:hover{background:#FF8500;}
#f_menu a.on{background:#FF8500;}
#f_div{width:298px; height:218px; margin:0 auto; overflow:hidden;}
#f_imgDiv{width:298px;overflow:hidden;}
#f_img{filter:progid:DXImageTransform.Microsoft.Fade(Overlap=1.00); border:0;}
#f_infoDiv{ POSITION: relative; top:-80px; height:0px;right:1px;}

.f_text{height:26px; padding-top:6px;margin-bottom:3px;text-align:left;background-color:#000;filter:alpha(opacity=20);-moz-opacity:0.2; opacity: 0.2; }

#f_text{color:#fff;font-size:16px;font-weight:bolder; height:30px;text-align:center;z-index:9;POSITION: relative; top:38px;font-family:"黑体"}
#f_text a{color:#ffffff;}
#f_text a:link{color:#fff;text-decoration:none;}
#f_text a:visited{color:#fff;text-decoration:none;}
#f_text a:hover{color:#FFf;text-decoration:underline;}
#f_text a:active{color:#fff;text-decoration:none;}

#f_buttonDiv{width:100%; margin-right:1px; height:15px; overflow:hidden; text-align:left;}
#f_buttonDiv div{width:1px;height:15px;float:right;}
#f_buttonDiv .bg{width:25px; height:15px; background:#fff; float:right; filter:Alpha(Opacity=40);}
#f_buttonDiv a{width:25px;height:15px !important;height:15px;float:right;padding-top:1px;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:10px;text-align:center;display:block;overflow:hidden;text-decoration:none;position:absolute;}
#f_buttonDiv a:link,#f_buttonDiv a:visited,#f_buttonDiv a:active{color:#fff; background-image:url(http://i0.cnfolimg.com/uploads/home/n.gif); background-repeat:no-repeat;}
#f_buttonDiv a:hover{ background-image:url(http://i0.cnfolimg.com/uploads/home/y.gif);color:#fff; background-repeat:no-repeat;}
#f_buttonDiv a.on:link,#f_buttonDiv a.on:visited,#f_buttonDiv a.on:active,#f_buttonDiv a.on:hover{background-image:url(http://i0.cnfolimg.com/uploads/home/y.gif);color:#fff; background-repeat:no-repeat;}
#f_buttonDiv a.on:hover{background-image:url(http://i0.cnfolimg.com/uploads/home/y.gif); background-repeat:no-repeat;}


.body83{background-image:url(http://images.cnfol.com/uploads/v5.0/home/bg18.gif?);background-repeat:repeat-x;width:960px;margin-top:10px;padding-top:30px;}
.body84{padding:10px;}
.body85{line-height:24px;}
.body86{border:1px solid #CDDEF2;margin-top:8px;clear:both;}


#dh{width:958px;margin-top:5px;background-image:url(http://i1.cnfolimg.com/uploads/v5.0/page/bg-01.gif?);padding-top:9px;height:25px;border-left:1px solid #E3E3E3;border-right:1px solid #E3E3E3;}

.black a:link{color:#000;text-decoration:none;}
.black a:visited{color:#000;text-decoration:none;}
.black a:hover{color:#496DA8;text-decoration:none;}
.black a:active{color:#000;text-decoration:none;}
